Subject: Trainer Candidate - Saurav Chowdhury
From: Saurav Chowdhury <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Jul 2022 12:24:28 -0400

| | Tech Support Test

Name | Saurav Chowdhury
E-mail | [email-masked]
Phone Number | (91) 9748043468
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida sector 122

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Team Lead, Quality | 1st October | 50,000
Previous Employer 1 | No broker | Unit head | July | 25,000
Previous Employer 2 | Concentrix | Senior quality analyst | March 2020 | 20,000

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in Quality? | I have a total experience of 6 years and out of that 3 years In a lead role . I am also a green and yellow belt certified candidate .
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation if I have to phrase is handling people who are casual in their approach and not serious in their job which you see a lot in Bpo/ Kpo industry because of its dynamic nature . You really have to put extra effort for them, put reviews in , follow up and chase people to get the job done .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | You can definitely arrange a good customer service by making the product with less scope of error but great customer service can be achieve with a great customer centric policies and always prioritising the customer needs and understanding customer VOC. Not to mention have a great team who can handle and understand the customer and put a framework based on the customer VOC and always try to improve the services to meet the customer requirements
What according to you makes you a good candidate for this position? | I am positive person who has a vast experience in leading different team and working in different process . I have worked with different types of customer base which made me understand their expectations out of the industry. I have a passion and desire to always complete all tasks within deadline and always priorities work over anything .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |